@font-face {
font-family: 'Cabin';
font-style: normal;
font-weight: 500;
font-display: swap;
src: local(''),
url('../fonts/Cabin-VariableFont_wdth,wght.ttf') format('truetype'), 
}

/* to prevent the random image at top resizing */

.random-image {
  overflow: hidden;  
}
.random-image img {
	max-width: 1300px;
}

/* header and menu */
/* Cassiopeia changes */

.container-header {
 background-color: #ffffff;
 background-image: none;
}
.container-header .mod-menu {
 color: #000;
 font-size: 1.5rem;
 flex: unset;
}
.container-header .navbar-toggler {
 color: #db504a;
 border: 1px solid #db504a;
}

/*****/

/* The page header of Cassiopeia has the class "header" so you control it with .header */

/*
.header {
    background: DarkSlateGray;
}

.footer {
    color: #fff;
    background-color: var(--cassiopeia-color-primary);
/*    background-image: linear-gradient(135deg, var(--cassiopeia-color-primary) 0%, var(--cassiopeia-color-hover) 100%); */
    margin-top: 1em;
}
*/

.container-header .grid-child {
    padding: 0;
  padding-bottom: .4em;
}
.grid-child container-nav {
  padding:0;
}
.com-content-article__body, body {
   background-color:  #fbf6ea;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  background-color: #2196F3;
  padding: 10px;
}

.grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: center;
}

/* Flexbox */

{
  box-sizing: border-box;
}

.flex-container {
/*  background-color: #FAF0E6; 
  border-bottom: 1px solid brown; */
  display: flex;
  flex-wrap: wrap;
  font-size: 16px;
  text-align: center;
}
.flex-container img {
  border-radius: 10px;
}
.flex-item-left {

  padding: 10px;
  flex: 33%;
}


.flex-item-middle {

  padding: 10px;
  flex: 33%;
}


.flex-item-right {
 
  padding: 10px;
  flex: 33%;
}

/* Responsive layout - makes a two column-layout instead of a two-column layout */
@media (max-width: 900px) {
  .flex-item-right, .flex-item-middle, .flex-item-left {
    flex: 50%;
  }
}

/* Responsive layout - makes a one column-layout instead of a two-column layout */
@media (max-width: 600px) {
  .flex-item-right, .flex-item-middle, .flex-item-left {
    flex: 100%;
  }
}
root {
    --cassiopeia-color-primary: #ccc;
    --cassiopeia-color-link: #0000ff;
    --cassiopeia-color-hover: #ff0000;


}
/* for the list of new cemeteries */

table.tableizer-table {
    background-color: #FFFFE5;
	font-size: 15px;
	border: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
}
.tableizer-firstrow {
font-size: 30px;
}

.tableizer-table td {
	padding: 4px;
	margin: 3px;
	border: 1px solid #CCC;
}
.tableizer-table th {
	background-color: #104E8B;
	color: #FFF;
	font-weight: bold;
}
table.tableizer-table-top {
background-color: #FFDC8A;
font-size: 20px;
border: 1px solid #CCC;
font-family: Arial, Helvetica, sans-serif;
}